Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 431988 - [as_IN] Error in Translated file
Summary: [as_IN] Error in Translated file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Engineering Localization bugs mailing list
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 432932
TreeView+ depends on / blocked
 
Reported: 2008-02-08 09:55 UTC by A S Alam
Modified: 2013-07-03 00:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-11 09:42:02 UTC


Attachments (Terms of Use)

Description A S Alam 2008-02-08 09:55:29 UTC
Description of problem:
gedit has some problem in some language,
Running as_IN.UTF-8

(gedit:2967): Gtk-WARNING **: Whoever translated default:LTR did so wrongly.




Version-Release number of selected component (if applicable):
gedit-2.20.4-1.fc9

How reproducible:
100%

Steps to Reproduce:
1. run gedit from terminal
2.
3.
  
Actual results:
got error

Expected results:
should be error free

Additional info:

Comment 1 Ankit Patel 2008-02-11 06:55:24 UTC
Hi Amitakhya,

Can you please look into this bug?

Comment 2 A S Alam 2008-02-12 05:01:53 UTC
Please Make sure Commit also should be Trunk, it seems people don't commit to
trunk, which can revert back all fixed changes and Translation status is really
low for Trunk (<30%) otherwise

Comment 3 Bug Zapper 2008-05-14 05:04:38 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Tony Fu 2008-09-10 03:08:49 UTC
requested by Jens Petersen (#27995)

Comment 5 A S Alam 2008-12-11 09:41:38 UTC
Issue is fixed in following package:
gtk2-2.12.12-1.fc9


Note You need to log in before you can comment on or make changes to this bug.